> ## Documentation Index
> Fetch the complete documentation index at: https://developer.utgl.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Card Phone Number

> Update the phone number for a card.



## OpenAPI

````yaml /issuing/api-reference/openapi.yaml post /cards/update-phone
openapi: 3.1.0
info:
  title: API Reference
  version: '1.0'
servers:
  - url: https://access.utgl.io/v1
  - url: https://sandbox.access.utgl.io/v1
security:
  - Basic: []
  - Bearer: []
tags:
  - name: Accounts
  - name: Transactions
  - name: Card Accounts
  - name: Card Products
  - name: Cards
  - name: Digital Custody
  - name: Fee
  - name: Payout
paths:
  /cards/update-phone:
    summary: Update card phone number
    description: Update the phone number for a card.
    post:
      tags:
        - Cards
      summary: Update Card Phone Number
      description: Update the phone number for a card.
      operationId: updateCardPhoneNumber
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - cardAccountId
                - cardId
                - phoneNumber
              properties:
                cardAccountId:
                  type: string
                  format: uuid
                  description: Card account ID of the card to update phone number
                cardId:
                  type: string
                  format: uuid
                  description: Card ID of the card to update phone number
                phoneNumber:
                  type: object
                  required:
                    - countryCode
                    - mobileNumber
                  description: New phone number for the card
                  properties:
                    countryCode:
                      type: string
                      example: '+852'
                    mobileNumber:
                      type: string
                      example: 12345678
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  cardAccountId:
                    type: string
                    format: uuid
                    description: Card account ID of the card to update phone number
                  cardId:
                    type: string
                    format: uuid
                    description: Card ID of the card to update phone number
                  phoneNumber:
                    type: string
                    example: '+85212345678'
                    description: New phone number for the card
components:
  securitySchemes:
    Basic:
      type: http
      scheme: basic
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````